RK-A - Bug #1515
Bug in addition of P's in KP tagging
08/19/2021 12:59 PM - Nandini Bansal

Status: Closed
Priority: Normal
Assignee: Nandini Bansal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/19/2021

100%
2.50 hours
0.00 hour

Description

In the whirlwind book, a token "range(5)" was tagged as BR2P. As a result of which there is a very ugly tagging of the token with just

"range(5" tagged as bold red.

URL:

https://edutestdev-240612.appspot.com/document/python-whirlwind-tour/m?documentURL=10054%2Fds9aug1528%2FWhirlwindTo

urOfPython%2F13-modules-and-packages-Implicit-import-of-module-contents-80.html

You can find it in the last paragraph.

The KP is getting linked to document with header "range(): A List Is Not Always a List". We need to make changes to ensure that
only the "range" part of the token is tagged. Hence, the updated tags should be "BR2PPP". These changes will be made in

tagging_utils.py.

History

#1 - 09/13/2021 07:12 AM - Nandini Bansal
- Assignee set to Nandini Bansal

- % Done changed from 0 to 100

#2 - 10/13/2021 06:41 AM - Nandini Bansal

- Status changed from New to Resolved

#3 - 10/20/2021 08:36 AM - Nandini Bansal

- Status changed from Resolved to Closed
